.contents__container.type--global-header.m--smallMedia {
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .contents__container.type--global-header.m--smallMedia {
      display: none; } }

.header-container.m--largeMedia {
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .header-container.m--largeMedia {
      display: none; } }

.header-inner {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
  padding: 0 125px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .header-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.header-top {
  display: flex;
  justify-content: center;
  align-items: center; }

.header-top .logo-container {
  display: flex;
  align-items: center;
  color: #000000;
  text-align: center;
  margin-right: 32px; }
  .header-top .logo-container > .logo {
    position: relative;
    display: inline-block;
    width: 201px;
    height: 105px;
    background: url(../images/header/header-logo.png) center top no-repeat;
    font-size: 0; }
  .header-top .logo-container > h1 {
    font-size: 1rem;
    font-weight: bold; }

.header-top .button-container {
  display: flex; }

.header-top .share-list {
  display: flex;
  margin-right: 22px; }
  .header-top .share-list > li {
    margin-right: 12px; }
    .header-top .share-list > li:last-of-type {
      margin-right: 0; }

.header-top .share-item {
  display: block; }

.header-top .button-list {
  display: flex; }
  .header-top .button-list > li {
    margin-right: 12px; }
    .header-top .button-list > li:last-of-type {
      margin-right: 0; }

.header-top .button-item {
  display: block; }

.header-nav .nav-list {
  display: flex; }
  .header-nav .nav-list > li {
    /* @mixin space-grid */
    margin-right: 0px;
    width: calc(((100% - 0px * (8 - 1)) / 8) - .1px); }
    .header-nav .nav-list > li:nth-child(8n) {
      margin-right: 0; }
    .header-nav .nav-list > li:nth-child(n+9) {
      margin-top: 0px; }
    .header-nav .nav-list > li:last-child {
      margin-right: 0; }
    .header-nav .nav-list > li .nav-item {
      display: block;
      border-bottom: solid 5px transparent; }
      .header-nav .nav-list > li .nav-item > b {
        display: block;
        color: #000000;
        font-size: 1rem;
        text-align: center;
        border-left: dotted 1px #707070;
        padding: 8px; }
      .header-nav .nav-list > li .nav-item > small {
        display: block;
        color: #707070;
        font-size: 0.625rem;
        text-align: center;
        padding-bottom: 8px; }
      .header-nav .nav-list > li .nav-item:hover, .header-nav .nav-list > li .nav-item:active, .header-nav .nav-list > li .nav-item.m--active {
        border-bottom: solid 5px #00AA36; }

.contents-inner {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  margin-top: -70px;
  width: 100%;
  max-width: 1280px;
  padding: 0 26px;
  margin-bottom: 24px;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .contents-inner {
      display: flex;
      justify-content: space-between;
      align-items: flex-start; } }
  @media screen and (max-width: 768px) {
    .contents-inner {
      padding-right: 16px;
      padding-left: 16px;
      margin-bottom: 32px; } }

.sec-inner {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.more-title {
  position: absolute;
  top: -35px;
  width: 100%;
  height: 35px;
  margin: 0 auto;
  background: url(../images/teams/teams-more-title.png) center 0 no-repeat;
  background-size: 262px 35px;
  -webkit-background-size: 262px 35px;
  font-size: 0;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .more-title {
      background-color: #FFF; } }

.more-list-container {
  overflow: hidden; }

.more-list {
  height: 160px;
  padding: 20px 0; }

.more-item {
  display: block;
  background-color: #FFF; }
  .more-item:hover, .more-item:active {
    transform: scale(1.3); }
  .more-item > img {
    padding: 8px;
    display: inline-block; }

.more-item .slick-list {
  overflow: visible; }

.more-item .slick-slide {
  text-align: center; }

.more-arrow {
  width: 100%;
  height: 0;
  position: absolute;
  margin: auto;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }

.more-arrow-next,
.more-arrow-prev {
  display: block;
  background-color: white;
  box-shadow: 1px 1px 3px rgba(200, 200, 200, 0.8); }
  .more-arrow-next i,
  .more-arrow-prev i {
    font-size: 2rem;
    color: #000000;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .more-arrow-next i,
      .more-arrow-prev i {
        font-size: 2rem; } }
    .more-arrow-next i:hover,
    .more-arrow-prev i:hover {
      cursor: pointer; }

.sec-award > .sec-inner {
  background-color: #F5F5F0;
  position: relative; }
  .sec-award > .sec-inner .sec-header {
    position: relative; }
    .sec-award > .sec-inner .sec-header h3 {
      color: #000000;
      font-size: 1.5rem;
      line-height: 1.4;
      padding: 16px 0 0 16px; }
    .sec-award > .sec-inner .sec-header aside {
      padding-left: 16px; }

.sec-award .sec-header.m--stages {
  position: relative;
  width: 100%;
  height: 77px;
  margin: 0 auto;
  background: url(../images/top/top-title.png) center 0 no-repeat;
  background-size: 374px 77px;
  -webkit-background-size: 374px 77px; }
  .sec-award .sec-header.m--stages h3 {
    color: #000000;
    font-size: 1.5rem;
    line-height: 1.4;
    text-align: center; }
  .sec-award .sec-header.m--stages aside {
    position: relative;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center; }

.sec-award .sec-body {
  width: 100%;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .sec-award .sec-body {
      padding: 32px; } }
  @media screen and (max-width: 768px) {
    .sec-award .sec-body {
      padding: 0 0 32px; } }

.award-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .award-list {
      justify-content: start;
      margin-top: 8px; } }
  .award-list > li {
    border-left: dotted 1px #707070;
    /* @mixin media-range */
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (6 - 1)) / 6) - .1px); }
        .award-list > li:nth-child(6n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+7) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 768px) {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (3 - 1)) / 3) - .1px); }
        .award-list > li:nth-child(3n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+4) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 480px) {
      .award-list > li {
        /* @mixin space-grid */
        margin-right: 0px;
        width: calc(((100% - 0px * (2 - 1)) / 2) - .1px); }
        .award-list > li:nth-child(2n) {
          margin-right: 0; }
        .award-list > li:nth-child(n+3) {
          margin-top: 0px; }
        .award-list > li:last-child {
          margin-right: 0; } }
    .award-list > li:nth-of-type(2n) {
      /* @mixin media-range */ }
      @media screen and (max-width: 480px) {
        .award-list > li:nth-of-type(2n) {
          border-right: dotted 1px #707070; } }
    .award-list > li:nth-of-type(3) {
      /* @mixin media-range */ }
      @media screen and (min-width: 480px) and (max-width: 768px) {
        .award-list > li:nth-of-type(3) {
          border-right: dotted 1px #707070; } }
    .award-list > li:last-of-type {
      border-right: dotted 1px #707070; }
    .award-list > li:hover, .award-list > li:active {
      background-color: #FFF; }

.award-item {
  display: block;
  padding: 16px 8px;
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .award-item {
      min-height: 284px; } }
  .award-item.m--active {
    background-color: #FFF; }
  .award-item > .title {
    color: #000000;
    text-align: center;
    margin-bottom: 8px; }
    .award-item > .title b {
      font-size: 1.375rem;
      font-weight: bold;
      display: block; }
    .award-item > .title small {
      font-size: 0.6875rem;
      font-style: italic;
      display: block; }
  .award-item > .circle-container {
    position: relative;
    width: 120px;
    height: 120px;
    overflow: hidden;
    background-color: #eee;
    border: solid 4px #000000;
    border-radius: 10%;
    margin: 0 auto;
    margin-bottom: 16px; }
    .award-item > .circle-container > img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top center;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
  .award-item > .result {
    color: #000000;
    font-size: 0.875rem;
    font-style: italic;
    font-weight: 200;
    text-align: center;
    margin-bottom: 8px; }
  .award-item > .name {
    color: #000000;
    font-size: 0.75rem;
    font-weight: 400;
    text-align: center; }
  .award-item > .undecided {
    color: #999999;
    font-size: 0.875rem;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    margin-bottom: 8px; }
  .award-item > .status {
    color: #000000;
    font-size: 0.75rem;
    font-weight: bold;
    text-align: center;
    margin-top: 8px; }

.award-item.m--stage > .title {
  color: #000000; }

.award-item.m--stage > .circle-container {
  border: solid 4px #000000; }

.award-item.m--green > .title {
  color: #00AA36; }

.award-item.m--green > .circle-container {
  border: solid 4px #00AA36; }

.award-item.m--blue > .title {
  color: #00428D; }

.award-item.m--blue > .circle-container {
  border: solid 4px #00428D; }

.award-item.m--red > .title {
  color: #CC1414; }

.award-item.m--red > .circle-container {
  border: solid 4px #CC1414; }

.award-item.m--white > .title {
  color: #2E2E2E; }

.award-item.m--white > .circle-container {
  border: solid 4px #F2F2F2; }

.award-item.m--classification > .title {
  color: #000000; }

.award-item.m--classification > .circle-container {
  border: solid 4px #707070; }

.footer-container {
  position: relative; }

.footer-inner {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 1280px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-inner {
      padding-right: 16px;
      padding-left: 16px; } }

.footer-top {
  position: relative;
  background-color: #F5F5F0; }

.sec-sponsors {
  padding-top: 48px;
  padding-bottom: 32px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sec-sponsors {
      padding-top: 24px;
      padding-bottom: 16px; } }

.sponsors-top {
  margin-bottom: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sponsors-top {
      margin-bottom: 16px; } }

.sponsors-top .col1-list {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sponsors-top .col1-list {
      margin-bottom: 16px; } }
  .sponsors-top .col1-list > li a {
    display: block; }

.sponsors-top .col4-list {
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .sponsors-top .col4-list {
      flex-wrap: wrap; } }
  .sponsors-top .col4-list > li {
    margin-right: 8px;
    max-width: 250px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sponsors-top .col4-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (2 - 1)) / 2) - .1px);
        text-align: center; }
        .sponsors-top .col4-list > li:nth-child(2n) {
          margin-right: 0; }
        .sponsors-top .col4-list > li:nth-child(n+3) {
          margin-top: 8px; }
        .sponsors-top .col4-list > li:last-child {
          margin-right: 0; } }
    .sponsors-top .col4-list > li:last-of-type {
      margin-right: 0; }
    .sponsors-top .col4-list > li a {
      display: block; }

.sponsors-top .col8-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }
  .sponsors-top .col8-list > li {
    /* @mixin space-grid */
    margin-right: 8px;
    width: calc(((100% - 8px * (8 - 1)) / 8) - .1px);
    /* @mixin media-range */ }
    .sponsors-top .col8-list > li:nth-child(8n) {
      margin-right: 0; }
    .sponsors-top .col8-list > li:nth-child(n+9) {
      margin-top: 8px; }
    .sponsors-top .col8-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .sponsors-top .col8-list > li {
        /* @mixin space-grid */
        margin-right: 8px;
        width: calc(((100% - 8px * (4 - 1)) / 4) - .1px); }
        .sponsors-top .col8-list > li:nth-child(4n) {
          margin-right: 0; }
        .sponsors-top .col8-list > li:nth-child(n+5) {
          margin-top: 8px; }
        .sponsors-top .col8-list > li:last-child {
          margin-right: 0; } }
    .sponsors-top .col8-list > li a {
      display: block; }

.sponsors-bottom {
  display: flex;
  flex-wrap: wrap; }
  .sponsors-bottom .sponsors-left,
  .sponsors-bottom .sponsors-right {
    width: 50%;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .sponsors-bottom .sponsors-left,
      .sponsors-bottom .sponsors-right {
        width: 100%; } }

.sponsors-left {
  border-right: dotted 1px #000000;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 16px 8px; }

.sponsors-left .col4-list {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 16px; }
  .sponsors-left .col4-list > li {
    margin-right: 8px; }
    .sponsors-left .col4-list > li:last-of-type {
      margin-right: 0; }

.sponsors-left .col3-list {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }
  .sponsors-left .col3-list > li {
    margin-right: 16px; }
    .sponsors-left .col3-list > li:last-of-type {
      margin-right: 0; }

.sponsors-right {
  padding: 0 8px; }

.sponsors-right .col3-list {
  display: flex;
  justify-content: center;
  align-items: center; }
  .sponsors-right .col3-list > li {
    margin-right: 8px; }
    .sponsors-right .col3-list > li:last-of-type {
      margin-right: 0; }

.footer-top .pagetop {
  position: absolute;
  right: 32px;
  bottom: 0;
  width: 48px;
  height: 48px;
  background-color: #FFFFFF;
  border-top: solid 3px #D6D6D6;
  text-align: center;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-top .pagetop {
      width: 24px;
      height: 24px;
      right: 0; } }
  .footer-top .pagetop:hover, .footer-top .pagetop:active {
    opacity: 0.8; }
  .footer-top .pagetop i {
    display: block;
    color: #000000;
    font-size: 2.375rem;
    line-height: 1.2;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-top .pagetop i {
        font-size: 1rem; } }

.footer-bottom {
  padding-top: 64px;
  padding-bottom: 48px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-bottom {
      padding-top: 16px;
      padding-bottom: 0; } }

.footer-bottom .footer-inner {
  position: relative;
  background-color: #FFFFFF;
  display: flex;
  flex-wrap: wrap; }

.footer-bottom .logo-container {
  color: #000000;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .footer-bottom .logo-container {
      text-align: center;
      margin-right: 32px; } }
  @media screen and (max-width: 768px) {
    .footer-bottom .logo-container {
      width: 100%; } }
  .footer-bottom .logo-container > span {
    font-size: 0.625rem;
    font-weight: bold;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-bottom .logo-container > span {
        margin-left: 24px; } }
  .footer-bottom .logo-container > .logo {
    position: relative;
    display: block;
    width: 216px;
    height: 112px;
    background: url(../images/footer/footer-logo.png) center top no-repeat;
    font-size: 0; }

.footer-nav {
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .footer-nav {
      width: 980px; } }
  @media screen and (max-width: 768px) {
    .footer-nav {
      width: 100%; } }

.footer-nav .nav-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-nav .nav-list {
      margin-bottom: 16px; } }
  .footer-nav .nav-list > li {
    /* @mixin space-grid */
    margin-right: 24px;
    width: calc(((100% - 24px * (4 - 1)) / 4) - .1px);
    /* @mixin media-range */ }
    .footer-nav .nav-list > li:nth-child(4n) {
      margin-right: 0; }
    .footer-nav .nav-list > li:nth-child(n+5) {
      margin-top: 24px; }
    .footer-nav .nav-list > li:last-child {
      margin-right: 0; }
    @media screen and (max-width: 768px) {
      .footer-nav .nav-list > li {
        /* @mixin space-grid */
        margin-right: 16px;
        width: calc(((100% - 16px * (2 - 1)) / 2) - .1px);
        display: flex;
        flex-wrap: wrap; }
        .footer-nav .nav-list > li:nth-child(2n) {
          margin-right: 0; }
        .footer-nav .nav-list > li:nth-child(n+3) {
          margin-top: 16px; }
        .footer-nav .nav-list > li:last-child {
          margin-right: 0; } }

.footer-nav .nav-dl {
  margin-bottom: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 480px) {
    .footer-nav .nav-dl {
      margin-bottom: 8px; } }
  .footer-nav .nav-dl > dt {
    width: 13em;
    font-size: 0.8125rem;
    font-weight: bold;
    text-align: left;
    margin-bottom: 8px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-nav .nav-dl > dt {
        text-align: center; } }
    .footer-nav .nav-dl > dt a {
      color: #111111; }
      .footer-nav .nav-dl > dt a:hover, .footer-nav .nav-dl > dt a:active {
        text-decoration: underline; }
  .footer-nav .nav-dl > dd {
    font-size: 0.6875rem;
    text-align: left;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-nav .nav-dl > dd {
        text-align: center; } }
    .footer-nav .nav-dl > dd .nav-item {
      display: block;
      color: #111111;
      line-height: 1.8; }
      .footer-nav .nav-dl > dd .nav-item:hover, .footer-nav .nav-dl > dd .nav-item:active {
        text-decoration: underline; }
      .footer-nav .nav-dl > dd .nav-item.m--blank::after {
        content: url(../images/icon/icon-blank.png);
        margin-left: 4px;
        position: relative; }

.footer-bottom .share {
  padding: 16px 0;
  border-top: dotted 1px #111111;
  border-bottom: dotted 1px #111111;
  display: flex; }
  .footer-bottom .share > h4 {
    color: #111111;
    font-size: 0.75rem;
    font-weight: bold;
    line-height: 1.8;
    border-right: dotted 1px #111111;
    padding-right: 40px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-bottom .share > h4 {
        padding-right: 8px; } }

.footer-bottom .share-list {
  padding-left: 40px;
  display: flex;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-bottom .share-list {
      padding-left: 8px; } }
  .footer-bottom .share-list > li {
    margin-right: 16px; }

.footer-bottom .related {
  padding: 16px 0;
  border-bottom: dotted 1px #111111;
  display: flex; }
  .footer-bottom .related > h4 {
    font-size: 0.9375rem;
    border-right: dotted 1px #111111;
    padding-right: 40px;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .footer-bottom .related > h4 {
        width: 12em;
        padding-right: 8px; } }
    .footer-bottom .related > h4 span {
      display: block;
      font-size: 0.625rem;
      line-height: 1.8; }

.footer-bottom .related-list {
  padding-left: 40px;
  display: flex;
  align-items: center;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .footer-bottom .related-list {
      flex-wrap: wrap;
      padding-left: 8px; } }
  .footer-bottom .related-list > li {
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (min-width: 768px), print {
      .footer-bottom .related-list > li {
        margin-right: 16px; } }
    @media screen and (max-width: 768px) {
      .footer-bottom .related-list > li {
        width: 100%;
        margin-bottom: 8px; } }
    .footer-bottom .related-list > li .related-item {
      display: block;
      color: #111111;
      font-size: 0.75rem; }
      .footer-bottom .related-list > li .related-item:hover, .footer-bottom .related-list > li .related-item:active {
        text-decoration: underline; }
      .footer-bottom .related-list > li .related-item.m--blank::after {
        content: url(../images/icon/icon-blank.png);
        margin-left: 4px;
        position: relative; }

.footer-bottom .copyright {
  font-size: 0.625rem;
  color: #111111;
  /* @mixin media-range */
  /* @mixin media-range */ }
  @media screen and (min-width: 768px), print {
    .footer-bottom .copyright {
      position: absolute;
      bottom: 0;
      left: 0; } }
  @media screen and (max-width: 768px) {
    .footer-bottom .copyright {
      position: relative;
      padding: 16px 0; } }

.modal {
  /* @mixin modal */ }
  .modal.wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    opacity: 0;
    margin: 0;
    padding: 0;
    transform: translate(0, 100%);
    transition: opacity 0.3s ease; }
    .modal.wrapper:target {
      transform: translate(0, 0);
      opacity: 1; }
  .modal.bg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    z-index: 10;
    padding: 0 16px;
    background-color: rgba(227, 224, 226, 0.9); }
  .modal.cross {
    position: fixed;
    top: 0;
    right: 14px;
    width: 44px;
    height: 44px;
    z-index: 30;
    background-color: #f5f5f5;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.34), 1px 0 0 rgba(255, 255, 255, 0.9) inset;
    text-decoration: none;
    text-align: center;
    line-height: 44px;
    color: #8f8f8f;
    font-weight: bold;
    font-size: 24px; }
    .modal.cross:hover {
      background-color: #FFFFFF;
      box-shadow: 0 1px 4px rgba(0, 0, 0, 0.74);
      text-decoration: none;
      color: #fff; }
  .modal.body {
    position: relative;
    z-index: 20;
    margin: 56px auto 16px;
    max-width: 960px;
    min-height: calc(100% - 56px * 2);
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
    /* @mixin media-range */
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .modal.body {
        padding: 16px; } }
    @media screen and (min-width: 768px), print {
      .modal.body {
        padding: 24px; } }

.modal.body h4 {
  font-size: 1.25rem;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .modal.body h4 {
      font-size: 1rem; } }

.modal.body p {
  font-size: 1rem;
  line-height: 1.4; }

.modal.body section {
  margin-top: 40px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .modal.body section {
      margin-top: 24px; } }

.modal-text-container {
  display: flex; }
  .modal-text-container > .text {
    width: 70%; }
    .modal-text-container > .text h3 {
      display: flex;
      align-items: center;
      font-size: 1.5rem;
      /* @mixin media-range */ }
      .modal-text-container > .text > h3 .sns {
        display: flex;
        margin-left: 40px;
      }
      .modal-text-container > .text > h3 .sns li {
        margin-left: 15px;
      }
      .modal-text-container > .text > h3 .sns li img {
        width: 36px;
        vertical-align: middle;
      }
      @media screen and (max-width: 768px) {
        .modal-text-container > .text h3 {
          font-size: 1.25rem; } }
      .modal-text-container > .text h3 .icon {
        margin-left: 6px; }
  .modal-text-container > .image {
    position: relative;
    display: block;
    width: 250px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    /* @mixin media-range */ }
    @media screen and (max-width: 768px) {
      .modal-text-container > .image {
        margin-left: 2%;
        width: 25%; } }
    .modal-text-container > .image:before {
      content: "";
      display: block;
      padding-top: 100%; }

.modal-table-overflow {
  width: 85%;
  margin-top: 16px;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .modal-table-overflow {
      width: 100%;
      overflow-x: auto;
      margin-top: 8px; } }

.modal-result-table {
  width: 100%;
  min-width: 640px;
  border-collapse: collapse;
  /* @mixin media-range */ }
  @media screen and (max-width: 768px) {
    .modal-result-table {
      width: 100%; } }
  .modal-result-table > thead, .modal-result-table tbody {
    width: 100%; }
    .modal-result-table > thead tr, .modal-result-table tbody tr {
      width: 100%; }
  .modal-result-table > thead tr {
    text-align: center; }
  .modal-result-table > thead th {
    font-size: 0.875rem;
    padding: 8px; }
  .modal-result-table > thead .stage {
    width: 40%;
    color: #000000; }
  .modal-result-table > thead .time {
    width: 15%; }
    .modal-result-table > thead .time.m--general {
      color: #090; }
    .modal-result-table > thead .time.m--prize {
      color: #090; }
    .modal-result-table > thead .time.m--point {
      color: #009; }
    .modal-result-table > thead .time.m--climber {
      color: #900; }
  .modal-result-table > tbody tr {
    border-bottom: dotted 1px #000000;
    text-align: center; }
  .modal-result-table > tbody td {
    font-size: 1rem;
    padding: 8px; }
    .modal-result-table > tbody td a {
      color: #000000; }
      .modal-result-table > tbody td a:hover, .modal-result-table > tbody td a:active {
        text-decoration: underline; }
  .modal-result-table > tbody .stage {
    width: 40%;
    color: #000000;
    text-align: left; }
  .modal-result-table > tbody .time {
    width: 15%; }
    .modal-result-table > tbody .time.m--general {
      text-align: right; }

.modal-dl {
  width: 100%;
  display: flex;
  justify-content: space-between;
  /* @mixin media-range */
  font-size: 1rem;
  line-height: 1.4; }
  @media screen and (max-width: 768px) {
    .modal-dl {
      flex-wrap: wrap; } }
  .modal-dl dt {
    width: 50%;
    margin-bottom: 16px; }
  .modal-dl dd {
    width: 50%; }
